4 Replies Latest reply on Feb 7, 2013 11:03 AM by Jeff_Coatsworth

    RH10 backwards compatible with RH9?


      I am currently running RH9, and my coworker is going to start using RH but has to purchase RH10, since RH9 is no longer for sale.  So I'm wondering if this means that I now have to upgrade to RH10, since we will be working on the same projects. I will need to be able to go back into projects he has worked on in RH10.